.oc-categories-block.style-grid {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 19px;
	margin-bottom: 40px;
}
.oc-categories-block .category {
  position: relative;
  display: flex;
	width: calc(33% - 11px);
	height: auto;
	padding: 0 40px	40px;
  flex-direction: column;
  align-items: center;
/*		background: #602838;*/
	color: #fff;
	border: 1px solid #e4e4e4;
	transition: all .3s ease;
}
.oc-categories-block .category:hover {
	border-color: #602838;
}
.oc-categories-block .category .oc-categories-block-title {
	text-align: center;
	font-family: freight-sans-pro, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 24px;
  color: #6B2937;
}
/*.oc-categories-block .category .description {
	text-align: center;
}*/
.oc-categories-block .img-wrap {
	height: 200px;
	margin-top: -10px;
}
.oc-categories-block img {
	width: 100%;
	height: 100%;
	object-fit: contain;
/*		object-position: top;*/
}
.oc-categories-block .category a {
	display: inline;
	padding: 0;
	margin: 0;
}
.oc-categories-block .category a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.oc-categories-block .category span {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 50%);
	padding: 5px 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	color: #fff;
	background: #222222;
	border-radius: 0;
	white-space: nowrap;
	transition: all .3s ease;		
}
.oc-categories-block a:hover span {
	background: #6B2937;
}

.oc-categories-block .category span.mobile {
	display: none;
}

.oc-categories-block.style-slider .slick-slider:not(.slick-initialized) {
	display: flex;
  overflow: hidden;
}
.oc-categories-block.style-slider .slick-slider:not(.slick-initialized) .category {
	flex: 0 0 33.33%;
}



.oc-categories-block .category-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.oc-categories-block .category-header a {
  padding: 5px 15px;
  margin-left: 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.1em;
  color: #fff;
  background: #222222;
  border-radius: 0;
  white-space: nowrap;
  transition: all .3s ease;
}
.oc-categories-block .category-header a:hover {
  background: #6B2937;
}

@media (max-width: 481px) {
	.oc-categories-block .category-header h2 {
		margin-bottom: 10px;
	}
	.oc-categories-block .category-header {
		flex-wrap: wrap;
		border-bottom: 1px solid #222;
		padding-bottom: 10px;
	}
	.oc-categories-block .category-header a {
		margin-left: auto;
	}
}

.oc-categories-block .slick-track {
	display: flex;
  padding: 20px 0px;
  gap: 20px;
}
@media (max-width: 481px) {
	.oc-categories-block .slick-track {
		gap: 0;
	}
}

.oc-categories-block .slick-track:before,
.oc-categories-block .slick-track:after {
	display: none;
}

.slick-slider .slick-arrow {
	width: 40px;
	background: #222;
	transition: all .3s ease;
}
.slick-slider .slick-arrow:hover {
	background: #5c2e38;
}
.slick-slider .slick-arrow.slick-disabled {
	background: #8e8e8e;
}

.slick-slider .slick-arrow i {
	font-size: 1.3em;
	line-height: 1.3em;
}

.slick-slider .slick-prev {
  left: -10px;
  transform: translateX(-50%);
}
.slick-slider .slick-next {
  right: 4px;
  transform: translateX(50%);
}

@media (max-width: 1280px) {
	.slick-slider .slick-prev {
	  left: 0px;
	}
	.slick-slider .slick-next {
	  right: 14px;
	}
}

@media (max-width: 481px) {
	.slick-slider .slick-next {
  	right: -10px;
	}
}


@media (max-width: 1609px) and (min-width: 1280px) {
	.oc-categories-block .category {
		padding: 0 20px 40px;
	}
	.oc-categories-block .img-wrap {
		height: 150px;
	}
} 

@media (max-width: 990px) {
	.oc-categories-block {
		padding: 0 20px;
	}
	.oc-categories-block .category {
		padding: 0 20px 40px;
	}
	.oc-categories-block .img-wrap {
		height: 150px;
	}
}

@media (max-width: 959px) {
	.oc-categories-block .category {
		width: calc(50% - 10px);
	}
}
@media (max-width: 600px) {
	.oc-categories-block .description {
		display: none;
	}
}

@media (max-width: 500px) and (min-width: 441px) {
	.oc-categories-block .category span.desktop {
		display: none;
	}
	.oc-categories-block .category span.mobile {
		display: block;
	}
}
@media (max-width: 440px) {
	.oc-categories-block .category {
		width: 100%;
	}
}